Jaki net framework do battlefield heroes?


(Igo Rak) #1

Witam.

Kiedyś miałem problem z uruchomieniem battlefield heroes. Otóż zainstalowałem grę włączałem stronę z tą grą ,pojawiało się okienko z ładowaniem, okienko znikało i nic. Więc ktoś mi polecił ,żeby zainstalować net framework. I w dodawanie lub usuwanie programów pisze ,że mam :

3ad5351991.jpg

Więc potrzebuje innego net framework ,czy ten jest ok?


(nnick) #2

3.5 chyba potrzebujesz. I pamiętaj że .Net nie jest zgodny wstecz (instalując 4.0 nie uzyskujesz jednocześnie wsparcia dla 3.5)


(Igo Rak) #3

Czyli muszę 3.5 mieć.